html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  overflow-x: hidden;
  background: url("/assets/Images/Background/abstract-art-artificial.jpg") no-repeat;
  background-size:cover;
  background-attachment: fixed;
  position: relative;
  margin: 0;
  min-height: 100%;
}


#pagination{
  margin-top:15px;

}

.imgCookTech {
  margin-top: 5%;
  height: 50%;
  width: 50%;
}

.imgRecipe {
  height: 50%;
  width: 50%;
}

.about{
  width:100%;
  margin:auto;
  margin-bottom: -15px;
  padding-bottom:44px;

}


#aboutH1{
  text-align: center;
  color:#288B7A;
  font-weight: 700;
}

.about img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.aboutContent{
  background: rgba(255,255,255,0.8);
  width:70%;
  margin:auto;
}




.about h2{
  color:#212529;
  text-align:center;
  margin-top:25px;
  margin-bottom:0;
  font-weight: 700;
  padding:15px;
}

.aboutText{
  color:#3B393F;
  border:2px solid #3B393F;
  padding:20px;
}

.techniques_button {
  width: 100%;
}

.addCookingTechniquToPieceeButton {

}

.divisiom_cow_table_header {
  font-size: 16pt;
  text-align: center;
}


.editPieceTitleButton {
  margin-left: 15px;
}

.editPieceDescriptionButton {


}

/*.nav-tabs .nav-item {
  margin-bottom: -25px;
}*/

footer {
  background: rgba(255,255,255,0.5);
  color:#424242;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top:250px;
  text-align: center;

}

nav{
  background-color: rgba(255,255,255,0.5);
}

#menu-toggle {
  color:#3B393F;
  margin: 0px;
  /*background-color: #689F38;*/
  font-size:80px;
  text-align: center;
  font-weight: 700;
  transition: all 0.3s ease-in-out;

}

#menu-toggle:hover{
  margin: 0px;
  font-size:80px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 50px;
  text-indent: 50px;
  color: #fff;
}

#middleMenu a{
  color:#3B393F;
  padding: 5px!important;
  transition: all 0.3s ease-in-out;
  border: 3px solid rgba(255,255,255,0.8);
}

#middleMenu li{
  font-size:18px!important;
  background-color: rgba(255,255,255,0.8);
  width:300px;
  text-align: center;
  font-weight:900;

}


#middleMenu a:hover{
  color:#3B393F!important;
  background-color: white;
  border: 3px solid #3B393F!important;
  animation-duration: 4s;

}

#loginSectionMenu a{
  color:#3B393F;
  padding:5px 15px 5px 15px;
  border-radius:3px;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
}

#loginSectionMenu a:hover{
  color:#424242;
  background-color:#689F38;

}

.btn-search-cards{
  border: none;
  background: #3B393F;
  color: #f2f2f2;
  padding: 10px;
  font-size: 18px;
  border-radius: 5px;
  position: relative;
  box-sizing: border-box;
  transition: all 350ms ease-in-out;
  font-weight: 600
}

.btn-search-cards:before{
  content:'';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 47px;
  background: rgba(255,255,255,0.3);
  border-radius: 5px;
  transition: all 1s ease;
}

.btn-search-cards:hover:before {
  width: 100%;
}

.btn-search-cards:hover{
  color: black;
}

#restPwdSubmitButton {
  visibility: hidden;
}

.boucherie_techniques_button {
  width: 100%;
  margin-top: 10px;
}

.aboutButton{
  margin:15px;
  border:2px solid #3B393F;
}

.aboutButton:focus{
  border:2px solid #f2f2f2;
}
.aboutButton:before{
  border-radius:0;
}


.flags {
  width: 40px;
  height: 40px;
}

.circle_number {
  height: 35px;
  width: 35px;
  top: -15px;
  left: -15px;
  background: #3B393F;
  color: #f2f2f2;
}

#searchBox {
  background-color: #689F38;
  color:#424242;
  margin-top:50px;
}


#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.card {
  height: 100%;
  background-color:rgba(255,255,255,0.8);;
  color:#424242;
  padding:3px;
  text-align: center;
}

.card-img-top{
  height:185px;
  width:100%;
  max-width:500px;
}

@media only screen and (orientation:portrait) {
  .card-img-top {
    height: 300px;
    width: 100%;
  }

}


#imageDiv{
  background-color: black;
  border-bottom: 1px solid #689F38;
}


#wrapper.toggled {
  padding-left: 250px;
}

#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background-color: rgba(255,255,255,0.5);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
  position: absolute;
  top: 0px;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;

}

.sidebar-nav li {
  font-size:120px;
  line-height: 150px;
  font-weight: 700;


}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color:#3B393F;
  transition: all 0.3s ease-in-out;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav>.sidebar-brand {
  height: 65px;
  font-size: 32px;
  line-height: 60px;
}

.sidebar-nav>.sidebar-brand a {
  background-color: rgba(255,255,255,0.5);;
}

.sidebar-nav>.sidebar-brand a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
}

#contentLogin{
  margin:25px;
  margin: 0;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color:#3B393F;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.2), 0 6px 45px 5px rgba(0, 0, 0, 0.19);
  background-color: rgba(255,255,255,0.8);


}
#tableLogin input[type="password"]{
  background-color: white;
  border-color: #3B393F;
  border-style: solid;
  padding:5px;
  color:dimgray;
}

#tableLogin input[type="submit"]{
  background-color: #3B393F;
  color:#F1F8E9;
  padding: 5px!important;
  border:none;
  transition: all 0.3s ease-in-out;
  width:100%;
  height:50px;
  margin:-20px;
  font-family: 'Song Myung', serif;
  font-size: 24px;
  font-weight: 500;
  cursor: pointer;
}

#tableLogin select{
  background-color: #3B393F;
  color:#F1F8E9;
  border:none;
  transition: all 0.3s ease-in-out;
  width:200px;
  height:35px;
  margin:-20px;
  font-family: 'Song Myung', serif;
  font-size: 24px;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
}

#tableLogin input[type="submit"]:hover {
  color:#3B393F!important;
  background-color: white;
  border: 3px solid #3B393F!important;
  animation-duration: 4s;
  width:100%;
  height:50px;
  margin:-20px;
  font-family: 'Song Myung', serif;
  font-size: 24px;
}

#tableLogin table{
  border-collapse: collapse;
  margin:auto;
  font-weight:900;
  margin-top:-20px;
  border:0;
}

#tableLogin td{
  padding:35px;


}

#tableLogin tr{

}

#tableLogin input[type="text"]{
  background-color: white;
  border-color: #3B393F;
  border-style: solid;
  padding:5px;
  color:dimgray;
}

#tableLogin input[type="email"]{
  background-color: white;
  border-color: #3B393F;
  border-style: solid;
  padding:5px;
  color:dimgray;
}
.modalTable{
  width:100%;
}

.modalTable tr{
  font-size:18px;

}

.modalTable{
  padding:15px;
}
.categorie_viande_img {
  width: 180px;
}

#userManagementTable {
  min-width:600px; !important;
  width:80%; !important;
  margin:auto; !important;
  background-color: rgba(255,255,255,0.8); !important;
  margin-top:25px; !important;
  border:8px solid #ffc107;
}

#addUserSubmit {
  visibility: hidden;
}

#userManagementTable tr {

  border-bottom: 2px solid #212529;
  text-align: center;
}


.blockUserHiddenButton {

  visibility: hidden;
}

/*---------------------------------------------------------*/
@media screen and (max-width: 775px) { /* Apply these css if screen is less than 775px */


  .btn-group {
    display: flex; !important;
    flex-direction: column;!important;
    margin: 5px;
    width: 100%;
  }

  body {
    overflow-x: hidden;
    background: url("/assets/Images/Background/abstract-art-artificial.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
    position: relative;
    margin: 0;
    padding-bottom: 75rem;
    min-height: 100%;
  }

  .btn-group a {
    text-align: center;
  }

  .nav {
    display: flex;
    flex-direction: column;
  }

  .topnav-right {
    width: 100%;
    text-align: center;
  }

  #loginSectionMenu {
    display: inline;
  }

  #loginSectionMenu li {
    text-align: center;
  }

  .form-nav {
    display: inline;
  }

  .form-nav li {
    text-align: center;
  }


}

/*---------------------------------------------------------*/

@media(min-width:768px) {
  #wrapper {
    padding-left: 0;
  }
  #wrapper.toggled {
    padding-left: 250px;
  }
  #sidebar-wrapper {
    width: 0;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
  }
  #page-content-wrapper {
    padding: 20px;
    position: relative;
  }
  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
  }
}
